body {
  margin: 0px 0px 10px 0px; 
  padding: 0px; 
  background-color: #f1ac40; 
  font-family: helvetica, arial, verdana, sans-serif; 
  background-image: url("images/light-bg.jpg");
  background-repeat: no-repeat;
  background-position: bottom right;
  color: black; 
}

div, p {
  color: black;
}

a, .contact a { text-decoration: none; color: #b13c00; }
a:hover { text-decoration: underline; color: white; }

h1, h2, h3, h4, h5 {
    color: black;
}
h1 {
  font-size: 2.5em;
}

th.block {
	 color: #b13c00;
	 border-top: 1px #B13C00 solid;
	 border-left: 1px #B13C00 solid;
	 border-bottom: none;
}
td.structure_center_content table.block {
	width: 100%;

}

hr {
    color: #B13C00;
    background-color: #B13C00;
    border: 0;
    height: 1px;
    width: 80%;
}

em {
  color: #b13c00;
  }

td.content {
	   padding-left: 15mm;
	   padding-right: 15mm;
}
.quote_text, .quote_text p {
 color: #B13C00;
 font-size: 8pt;
}

.quote_source {
 color: #B13C00;
 font-size: 8pt;
 text-align: right;
}
